.thinLine {
	border: 1px solid #000000;
}
.weeText {
	font-size: 14px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
}
.weeTextRed {
	font-size: 14px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.textBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.textNotSoBold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
	color: #000000;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.textNotSoBoldSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	color: #000000;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
}
.tinyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.weeTextRedWeeer {

	font-size: 10px;
	color: #000000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.textBoldRed {

	font-family: Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 18px;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}
